- Suporte para videoporteiro
- Específico para Akuvox AK-X912S
- Medidas: 225 (Al) x 82 (Lg) x 50 (Pf) mm
- Fabricado em aço galvanizado
- Montagem em superfície em ângulo
- Fácil instalação

AK-S532-BIM
- Videoporteiro IP anti-vandalismo IK08.
- Câmara 2 Mpx | Áudio bidirecional e BIM
- Cartão EM/MF, NFC, BLE e PIN | 2 relés
- Apartamentos | PoE+, SIP padrão
- Ecrã TFT 2.8″ | Manutenção da cloud
- Ligação via Cloud | Saída 12V
Em stock online
424,53 € IVA incl.
IVA Incluído à Taxa de 23%
Limitado ao stock existente.
Checkout seguro com
Facebook
WhatsApp
Instalação
Instalação
+0,00 € s/IVA
Preço com opções:
Produtos Compativeis
Caracteristicas
- Akuvox Videoporteiro Painel exterior
- Instruções de uso
- Material de montagem
| Marca | Akuvox |
| Modelo | S532 BIM |
| Controlo de acesso | Abertura de porta com cartão RFID EM 125 kHz e MF 13.56 MHz, NFC, BLE e PIN, com registos |
| Capacidade | Contactos: 10.000 Utilizadores RFID: 50.000 cartões/palavras-passe |
| Ecrã | 2.8″ TFT de cor |
| Saídas | 2 x relé para fechadura (12V/500mA), 1 x Wiegand OUT e 1 x RS485 |
| Entradas | 4 x botão de saída e 1 x Wiegand IN |
| Funções de acesso avançadas | Anti-passback (configurável através da Cloud, no Office Project) |
| Acesso remoto | Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem |
| Sensor de imagem | 1/2.8″ 2 Megapixel CMOS com sensor infravermelhos e de luz Tecnologia HDR |
| Ângulo de visão | 130° (H) / 90° (V) |
| Resolução de câmara | 1920×1080 – 30fps / CIF, VGA, 4CIF, 720p, 1080p |
| Codificação de vídeo | H.264 |
| Áudio | Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio Deteção automática de voz Circuito indutivo integrado para pessoas com deficiência auditiva |
| Formato áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.722 DTMF (RFC2833), SIP Info |
| Interface de rede | Ethernet 10/100 BaseT / RS485 / RTSP |
| Modo de funcionamento | Rede local e/ou via nuvem em diferentes redes |
| Actualizações de Firmware | Remoto com nuvem via conta instaladora ou via web browser local |
| Material | Liga de alumínio |
| Grau de protecção | IP66 e IK08 |
| Temp. funcionamento | -40 ºC ~ +60 ºC |
| Dimensões | 310 (Al) x 106 (Lg) x 38 (Pf) mm |
| Alimentação | DC 12 V / 2000 mA máx. / PoE+ IEEE802.3at |
| Peso | 1500 g |
Produtos Relacionados

Em stock online
31,66 € IVA incl.

- Suporte de mesa
- Específico para videoporteiros
- Compatível com monitores de série AK-S562 sem “-S”
- Orifícios de conexão
- Medidas: 107 (Al) x 102 (Lg) x 110 (Pf) mm
- Fabricado em alumínio
Em stock online
23,03 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-S535 com módulo
- Medidas: 255 (Al) x 93 (Lg) x 33 (Pf) mm
- Fabricado em aço galvanizado
- Montagem encastrada
- Fácil instalação
Em stock online
34,54 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-R29x
- Medidas: 314 (Al) x 123 (Lg) x 52 (Pf) mm
- Fabricado em aço galvanizado
- Montagem encastrada
- Fácil instalação
Em stock online
23,03 € IVA incl.

- Painel frontal e caixa de registro encastrada
- Específica para Akuvox AK-E16C e AK-A05C
- Painel: 230 (Al) x 120 (Lg) x 22 (Pf) mm
- Caixa: 223 (Al) x 109 (Lg) x 40 (Pf) mm
- Fabricado em alumínio e aço galvanizado
Em stock online
35,26 € IVA incl.

- Leitor de acesso
- Acesso por cartão EM/MF e PIN
- Indicador LED e acústico
- Wiegand 26/34
- Compatível com equipamentos Akuvox e de terceiros
- Adequado para exterior IP65 | Metal
Em stock online
47,49 € IVA incl.













